---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: ENSSAT author => add group ENSSAT-Japanim
  repository: kara.moe
  conditions:
    tagPresence:
    - 60defa7b-774e-4680-8321-51b742c2e009 #ENSSAT-Japanim
    - 5cb3d0c5-479e-4224-b6ec-b27209e933a0 #MrKyubu
    - 87096920-112f-485f-a310-04156cb4624d #Dysp
    - 1c9f3b53-973d-419e-9e29-9067c9896139 #Shlaky
    - 1daa5dd1-2bca-4f16-acab-9493be16a08b #Gromanu
    - 037c94c8-6f53-42d0-ab3d-8d057729ba17 #Mizunoke
    - b2676ab6-a04c-40c3-a49a-404b458edae9 #AragornFr
    - 65761521-3090-419e-846a-a6160d8a9f22 #Storm
    - 604b9132-005f-414a-82b8-e5858e586448 #olivi55
  actions:
    addTag:
    - tid: 60defa7b-774e-4680-8321-51b742c2e009 #ENSSAT-Japanim
      type: 9
